Jump to content
 
Sign in to follow this  
Jedi2155

Picture of the Day!

Recommended Posts

Don't get the funny w.r.t. euclid & malvern (unless it's the wrong place?)

(1) Go to http://maps.live.com

 

(2) Search: "buena vista dr and malvern ave, fullerton, ca"

 

(3) Go to Bird's eye mode.

 

(4) Zoom in ALL THE WAY.

 

Get it now? :P

Share this post


Link to post
Share on other sites

(1) Go to http://maps.live.com

 

(2) Search: "buena vista dr and malvern ave, fullerton, ca"

 

(3) Go to Bird's eye mode.

 

(4) Zoom in ALL THE WAY.

 

Get it now? :P

Oh wow....I've been trying to figure out for the longest time why maps.live won't work for me...then it hit me....it doesn't freaking SUPPORT FIREFOX (at least not version 1.5 the one i'm using). GRRRR. I keep getting redirected to http://intl.local.live.com/ on firefox....works fine on I.E.

Share this post


Link to post
Share on other sites

Oh wow....I've been trying to figure out for the longest time why maps.live won't work for me...then it hit me....it doesn't freaking SUPPORT FIREFOX (at least not version 1.5 the one i'm using). GRRRR. I keep getting redirected to http://intl.local.live.com/ on firefox....works fine on I.E.

Don't blame Firefox or MS. If you weren't using a 3 YEAR OLD VERSION of Firefox then you would be able to use it just fine.

Share this post


Link to post
Share on other sites

Don't blame Firefox or MS. If you weren't using a 3 YEAR OLD VERSION of Firefox then you would be able to use it just fine.

3 Years old?

 

Last I checked Firefox 1.5.0.12 was released back in May 30th 2007. Plus it HAS worked with firefox before....

Share this post


Link to post
Share on other sites

3 Years old?

 

Last I checked Firefox 1.5.0.12 was released back in May 30th 2007. Plus it HAS worked with firefox before....

Version 1.5.0.0 was released in 2005. It's 2008. There were bug fixes. Now that code is no longer even worked on. Version 2.0.0.0 has been out for over a year. Come on.....

Share this post


Link to post
Share on other sites

It was released in late '05 and its early '08 its just slightly over 2 years old. The main problem I have with Firefox 2 is that it doesn't support one of my most used extensions which annoys the heck out of me whenever I tried to use firefox 2 resulting in me reverting back....i've been trying to contact the developer of it to update the extension or maybe even release me the source so I can fix it myself. So far no avail.

Share this post


Link to post
Share on other sites

It was released in late '05 and its early '08 its just slightly over 2 years old. The main problem I have with Firefox 2 is that it doesn't support one of my most used extensions which annoys the heck out of me whenever I tried to use firefox 2 resulting in me reverting back....i've been trying to contact the developer of it to update the extension or maybe even release me the source so I can fix it myself. So far no avail.

....and what is this epic extension that you simply cannot live without?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...